@charset "UTF-8";

/* If you want to change pagewidth, please change pagewidth's 'max-width'. */

.pagewidth {
    max-width: 1100px;
}

body .site {
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-size: 14px;
    color: #000000;
    line-height: 2;
}

#headerwrap {
    background: #fff;
    position: relative;
    z-index: 10;
}

#headerwrap #header {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 0;
}

#main-menu {
    margin: 0;
    display: block;
}

#main-menu>li {
    display: block;
    float: left;
    margin: 0 0 0 45px;
    font-weight: bold;
    position: relative;
}

#main-menu>li>a {
    color: #000;
    display: block;
    padding: 0 0 3px 0;
    border-bottom: 2px solid transparent;
    text-decoration: none;
}

#main-menu>li.current-menu-item>a,
#main-menu>li>a:hover {
    border-color: #065bb8;
    color: #065bb8;
}

.sub-menu {
    display: none;
    margin: 0;
    position: absolute;
    top: 100%;
    left: 0;
    padding: 20px 0 0 0;
    transform: translate(-37%, 0);
    box-sizing: border-box;
    background: url('../../uploads/top20.png') top 5px center no-repeat;
}

li:hover .sub-menu {
    display: block;
}

.sub-menu li {
    display: block;
    padding: 0 20px;
    background: #ededed;
    margin: 0;
}

.sub-menu li a {
    color: #000000;
    font-weight: normal;
    white-space: nowrap;
}

.sub-menu li+li {
    padding-top: 10px;
}

.sub-menu li:first-child {
    padding-top: 20px;
}

.sub-menu li:last-child {
    padding-bottom: 20px;
}

.sub-menu li a:before {
    content: "-";
    display: inline-block;
    margin-right: 5px;
}
#main-menu-container #nav_sns{
	display:none;
}
#main-menu-container.is-active #nav_sns{
	display: flex;
    justify-content: space-around;
    max-width: 300px;
    margin: 30px auto 50px;
}

.top1.module {
    position: relative;
}

.top1.module .module-title {
    font-family: halyard-display, sans-serif;
    font-weight: bold;
    font-style: italic;
    font-size: 100px;
    color: #065bb8;
    line-height: 1;
    margin: 0;
    opacity: 0.15;
    position: absolute;
    bottom: 0;
    right: -90px;
    font-weight: 400;
}

.top1.module .tb_text_wrap {
    color: #065bb8;
    font-size: 25px;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-weight: bold;
    font-style: italic;
    position: relative;
    z-index: 5;
    padding-bottom: 25px;
}

p:last-of-type {
    margin: 0;
}

.title01.module {
    text-align: center;
    line-height: 1;
}

.title01.module .module-title {
    margin: 0 0 15px 0;
    line-height: 1;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #000000;
    font-size: 30px;
}

.title01.module .tb_text_wrap {
    display: inline-block;
    color: #065bb8;
    font-size: 14px;
    padding: 0 25px;
    background: url('../../uploads/top2.png') left no-repeat, url('../../uploads/top2.png') right no-repeat;
    font-family: halyard-display, sans-serif;
    font-weight: 400;
}

.top2.module {
    position: relative;
    margin-bottom: 10px;
}

.top2.module .image-content,
.top2.module .image-title {
    margin: 0;
}

.top2.module .image-title a {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url('../../uploads/top9.png') left 90px center no-repeat;
    color: #fff;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-weight: 500;
    font-style: normal;
    padding: 0 20px 10px 0;
    font-size: 23px;
    line-height: 1.5;
    text-align: right;
    letter-spacing: -1px;
}

.top3.module .module-title {
    font-size: 25px;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-weight: 500;
    font-style: normal;
    margin-bottom: 15px;
    color: #065bb8;
}

#pagewrap .btn1.module a {
    display: inline-block;
    background: url('../../uploads/btn_03.jpg') center no-repeat;
    background-size: cover;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-weight: 500;
    font-style: normal;
    color: white;
    font-size: 16px;
    line-height: 1;
    padding: 17px 5px;
    text-align: center;
    box-sizing: border-box;
    width: 300px;
}

.top_row1 {
    overflow: hidden;
}

.top_row1 .row_inner {
    position: relative;
}

.top_row1 .row_inner:before {
    content: "";
    display: block;
    background: #ededed;
    position: absolute;
    top: 0;
    left: 225px;
    height: 500px;
    width: 2000px;
}

.top4.module {
    text-align: center;
}

#content .top4.module .image-content {
    background: none;
    padding: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

#content .top4.module .image-title {
    margin: 0;
}

.top4.module .image-content a {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 30px;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-weight: 500;
    font-style: normal;
    line-height: 1;
}

.top4.module .image-content a:before {
    content: "";
    display: block;
    width: 30px;
    height: 26px;
    background: url('../../uploads/top13.png');
    margin-right: 5px;
}

body #footerwrap {
    background: #065bb8;
    color: #fff;
}

#footerwrap #footer {
    text-align: center;
    padding: 60px 0 0 0;
}

.f1 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px 0 30px 0;
}

.f1 a {
    display: block;
    margin: 0 15px;
    line-height: 1;
    font-family: halyard-display, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    color: #fff;
    font-size: 30px;
}

.f1 a img {
    margin-right: 10px;
    vertical-align: baseline;
}

.f1 a.contact_btn {
    background: #fff;
    width: 230px;
    text-align: center;
    font-size: 18px;
    color: #065bb8;
    padding: 15px 10px;
    box-sizing: border-box;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-weight: 500;
    font-style: normal;
}

img,
iframe {
    vertical-align: top;
}

.f3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 10px;
    padding-top: 35px;
}

.f3 a {
    display: block;
    text-align: center;
    padding: 20px 10px;
    width: 270px;
    margin: 0 7px 20px 7px;
    box-sizing: border-box;
    background: #fff;
    color: #1877f2;
    text-decoration: none;
    line-height: 25px;
    font-weight: bold;
    font-size: 20px;
}

.f3 a img {
    margin-right: 10px;
}

.f3 a:first-child {
    color: #004188;
}

.f3 a:last-child {
    color: #1da1f2;
}

.f4 a {
    color: #fff;
    text-decoration: none;
}

.copyright-container {
    padding: 20px 0;
    text-align: center;
    border-top: 1px solid #9bbde3;
    margin-top: 35px;
}

#pc-backtop a {
    padding: 5px;
    background: #fff;
}

#content .submain {
    background: url('../../uploads/info1.png') top right calc(50vw - 550px) no-repeat;
    background-size: cover;
}

.submain .module .module-title {
    line-height: 1;
    font-size: 35px;
    color: #000000;
    margin: 82px 0;
    padding-left: 15px;
    border-left: 8px solid #065bb8;
    position: relative;
    z-index: 2;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
}

.submain .module .tb_text_wrap {
    position: absolute;
    bottom: -12px;
    right: -30px;
    font-weight: bold;
    font-style: italic;
    color: #065bb8;
    font-family: halyard-display, sans-serif;
    opacity: 0.15;
    font-size: 120px;
    line-height: 1;
}

table {
    border-collapse: collapse;
    width: 100%;
}

.table01.module table tr td {
    vertical-align: top;
    border-bottom: 1px solid #065bb8;
    padding: 12px 0;
}

.table01.module table tr td:first-child {
    width: 120px;
    box-sizing: border-box;
    padding-right: 10px;
    font-weight: bold;
}

.info_row1 .row_inner {
    background: #fff;
    padding: 30px;
}

.info1.module .module-title {
    margin-bottom: 20px;
    border-bottom: 1px solid #065bb8;
    padding-bottom: 20px;
    font-size: 16px;
}

.info2.module ul {
    margin: 0;
    list-style: none;
}

.info2.module ul li {
    list-style: none;
    line-height: 2;
    margin: 0;
}

.info3.module .module-title {
    text-align: center;
    font-size: 18px;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    margin-bottom: 15px;
}

.info3.module .tb_text_wrap {
    border: 2px solid #065bb8;
    padding: 30px;
    box-sizing: border-box;
    line-height: 2.3;
    margin-bottom: 40px;
}

.info3.module ol {
    display: block;
    margin: 0 0 5px 0;
    list-style: none;
    counter-reset: vcount;
}

.info3.module ol li {
    display: flex;
    align-items: center;
    min-height: 30px;
    position: relative;
    margin: 0;
    line-height: 2;
    padding: 0 0 10px 40px;
}

.info3.module ol li:before {
    counter-increment: vcount;
    content: counter(vcount);
    display: block;
    width: 30px;
    color: #fff;
    background: #065bb8;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    padding: 7px 0;
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    font-family: halyard-display, sans-serif;
    font-weight: bold;
}

.contact1_1.module {
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    color: #fff;
}

.contact1_1.module strong {
    font-size: 23px;
}

.contact1_2.module ul {
    display: block;
    background: #004188;
    margin: 20px 0;
    list-style: none;
    padding: 20px 20px 0 20px;
    overflow: hidden;
}

.contact1_2.module ul li {
    text-align: center;
    line-height: 1;
    font-size: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin: 0 0 20px 0;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-weight: bold;
}

.contact1_2.module ul li:first-child {
    font-size: 27px;
}

.contact1_2.module ul li img {
    margin: 0 10px 0 0;
}

.contact1_3.module {
    text-align: center;
    color: #fff;
}

#content .contact_row1 .col3-1 .tb-column-inner {
    background: #065bb8;
    padding: 30px 30px 40px 30px;
    margin-bottom: 40px;
}

#content .contactform th {
    text-align: left;
    width: 250px;
}

#content .contactform th,
#content .contactform td {
    box-sizing: border-box;
    vertical-align: middle;
    padding: 0 0 10px 0;
}

#content .contactform input,
#content .contactform textarea {
    border-radius: 0;
    background: none;
    border: 1px solid #d0d0d0;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    padding: 10px;
    /* margin: 5px 0; */
}

#content .contactform input[type=checkbox] {
    width: auto;
}

#content .contactform input[type=submit] {
    background: #065bb8;
    color: #fff;
    width: 200px;
    margin: 10px auto 10px auto;
    display: block;
}

#pagewrap .title02.module .module-title {
    text-align: center;
    color: #fff;
    background: #065bb8;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-weight: normal;
    line-height: 2;
    padding: 10px;
    font-size: 18px;
    margin-bottom: 0;
}

.contact2.module {
    height: 250px;
    padding-right: 20px;
    overflow-y: scroll;
}

.gmd1.module {
    margin: 100px 0 30px 0;
}

.gmd1.module .module-title {
    max-width: 594px;
    margin: 0 auto;
    background: url('../../uploads/gmd1.png') center no-repeat;
    background-size: 100% 100%;
    line-height: 1;
    color: #fff;
    font-size: 25px;
    text-align: center;
    padding: 33px 5px 60px 5px;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-weight: normal;
}

.gmd2.module {
    border: 2px solid #065bb8;
    padding: 30px;
}

.gmd2.module .module-title {
    text-align: center;
    font-size: 16px;
    color: #065bb8;
    margin-bottom: 15px;
}

.inspection1.module .module-title {
    background: url('../../uploads/inspection1.png') left no-repeat;
    padding-left: 18px;
    margin-bottom: 0;
    color: #065bb8;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-weight: normal;
    line-height: 2;
    font-size: 15px;
}

.inspection2.module {
    text-align: center;
}

.inspection2.module .tb_text_wrap {
    display: inline-block;
    background: url('../../uploads/inspection3.png') left no-repeat, url('../../uploads/inspection4.png') right no-repeat;
    padding: 0 26px;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-size: 18px;
}

.inspection_row1 .col3-1 {
    background: #fff;
    margin-bottom: 60px;
}

.inspection3.module {
    text-align: center;
    padding: 30px 20px;
}

.inspection3.module .module-title {
    text-align: center;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-size: 20px;
    line-height: 1;
    margin-bottom: 25px;
    color: #065bb8;
    border-bottom: 1px solid #065bb8;
    padding: 0 6px 8px 6px;
    display: inline-block;
}

.inspection3.module .tb_text_wrap {
    text-align: left;
}

.inspection4.module ul {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 20px 0;
    border-bottom: 2px solid #ededed;
    background: #fff;
}

.inspection4.module ul li {
    font-size: 14px;
    line-height: 2;
    display: block;
    box-sizing: border-box;
    margin: 0;
    padding: 0 30px;
}

.inspection4.module ul li:first-child {
    width: calc(100% - 270px);
    border-right: 1px solid #065bb8;
}

.inspection4.module ul li:first-child strong {
    color: #065bb8;
}

.inspection4.module ul li:last-child {
    width: 270px;
    text-align: right;
}

.inspection_row2 .col2-1 {
    background: #ededed;
    padding: 30px;
    margin-bottom: 40px;
}

.inspection5.module ul {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 20px 0;
    border-bottom: 2px solid #ededed;
    background: #fff;
}

.inspection5.module ul li {
    font-size: 14px;
    line-height: 2;
    display: block;
    box-sizing: border-box;
    margin: 0;
    padding: 0 30px;
}

.inspection5.module ul li:first-child {
    width: 250px;
    color: #065bb8;
    font-weight: bold;
}

.inspection5.module ul li:last-child {
    width: calc(100% - 240px);
    border-left: 1px solid #065bb8;
}

.inspection51.module ul {
    border-color: #fff;
    background: #ededed;
}

.inspection51.module ul li:first-child {
    width: 355px;
}

.inspection51.module ul li:last-child {
    width: calc(100% - 355px);
    padding: 0 50px;
}

.measurement1.module .module-title {
    font-size: 25px;
    margin-bottom: 0;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    color: #065bb8;
    font-style: italic;
    line-height: 2;
}

.measurement_count {
    counter-reset: measurementcount;
}

.measurement_row1 .col2-1 {
    background: #fff;
    padding: 20px;
    margin-bottom: 30px;
}

.measurement2.module .image-wrap {
    margin: 0 20px 0 0;
}

.measurement2.module img {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.14);
}

.measurement2.module .image-content {
    margin: 0;
}

.measurement2.module .image-title {
    position: relative;
    line-height: 2;
    font-weight: bold;
    font-size: 16px;
    padding-left: 45px;
    margin-bottom: 7px;
}

.measurement2.module .image-title a {
    pointer-events: none;
}

.measurement2.module .image-title:before {
    counter-increment: measurementcount;
    content: counter(measurementcount);
    display: block;
    font-family: halyard-display, sans-serif;
    font-weight: bold;
    width: 30px;
    text-align: center;
    font-size: 16px;
    line-height: 1;
    padding: 7px 3px;
    color: #fff;
    background: #065bb8;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
}

.measurement11.module .module-title {
    text-align: center;
    font-style: normal;
}

.other1.module .tb_text_wrap {
    background-position: bottom 10px left, bottom 10px right;
}

.other2.module .image-wrap {
    display: block;
    text-align: center;
}

.other2.module .image-content {
    margin: 20px 0 40px 0;
    display: flex;
    align-items: flex-start;
}

.other2.module .image-title {
    line-height: 1;
    color: #fff;
    font-size: 16px;
    min-width: 30px;
    padding: 7px 3px;
    box-sizing: border-box;
    background: #065bb8;
    font-family: halyard-display, sans-serif;
    font-weight: bold;
    text-align: center;
    margin: 0 13px 0 0;
}

#content .faq1 .accordion-title {
    margin-bottom: 2px;
}

#content .faq1 .accordion-title a {
    display: block;
    font-size: 18px;
    color: #fff;
    line-height: 2;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    padding: 12px 20px;
    background: #065bb8;
}

#content .faq1 .accordion-content {
    display: block;
    background: #ededed;
    line-height: 2;
    padding: 13px 20px;
}

#content .faq1 .ui.module-accordion>li {
    margin-bottom: 40px;
}

#content .faq1 .ui.module-accordion {
    margin-bottom: 0;
}

#content .faq11 .accordion-content {
    background: #fff;
}

.fee1.module ul {
    display: flex;
    align-items: flex-start;
    margin: 0;
    padding: 12px 0;
    border-bottom: 2px solid #fff;
    background: #ededed;
}

.fee1.module ul li {
    font-size: 14px;
    line-height: 2;
    display: block;
    box-sizing: border-box;
    margin: 0;
    padding: 0 30px;
}

.fee1.module ul li:first-child {
    width: calc(100% - 160px);
}

.fee1.module ul li:first-child strong {
    color: #065bb8;
}

.fee1.module ul li:last-child {
    width: 160px;
    border-left: 1px solid #065bb8;
    text-align: right;
}

.fee11.module ul li:first-child {
    width: 325px;
}

.fee11.module ul li:last-child {
    width: calc(100% - 325px);
    text-align: left;
}

.fee12.module ul {
    background: #fff;
    align-items: center;
    border-color: #ededed;
}

.fee12.module ul li:first-child {
    border-right: 1px solid #065bb8;
}

.fee12.module ul li:last-child {
    border: 0;
}

.racing_row1 {
    padding-bottom: 20px;
    position: relative;
    margin-bottom: 70px;
}

.racing_row1:before {
    content: "";
    display: block;
    background: #ededed;
    position: absolute;
    top: 75px;
    bottom: 0;
}

.racing_row1:nth-child(odd) {
    padding-right: 100px;
}

.racing_row1:nth-child(even) {
    padding-left: 100px;
}

.racing_row1:nth-child(odd):before {
    left: 18%;
    right: 100px;
}

.racing_row1:nth-child(even):before {
    left: 27%;
    right: 0;
}

.racing1.module {
    display: flex;
    align-items: flex-start;
    margin-top: 60px;
}

.racing1.module .module-title {
    text-align: center;
    color: #fff;
    line-height: 1;
    background: #065bb8;
    font-family: halyard-display, sans-serif;
    font-size: 20px;
    margin: 0;
    min-width: 50px;
    width: 50px;
    padding: 5px 0;
    transform: skewX(-15deg);
}

.racing1.module .tb_text_wrap {
    margin: 0 0 0 25px;
    color: #065bb8;
    font-size: 25px;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-weight: bold;
    line-height: 30px;
}

.racing2.module {
    margin: 20px 0 0 0;
    padding-right: 25px;
}

#content .rental1.module {
    margin-bottom: 40px;
}

#content .rental1.module .gallery-item {
    margin-bottom: 20px;
}

.rental2.module {
    text-align: center;
    color: #fff;
    background: #065bb8;
    padding: 20px 50px;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    margin-bottom: 40px;
}

.rental2.module .module-title {
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
    padding-bottom: 20px;
    line-height: 1;
    font-size: 20px;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
}

.rental2.module .tb_text_wrap {
    font-size: 25px;
    line-height: 1;
}

.rental2.module .tb_text_wrap img {
    margin: 3px 10px 0 0;
    vertical-align: top;
}

.ser1.module {
    margin: 25px 0;
}

.ser1.module .module-title {
    text-align: center;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-size: 20px;
    margin-bottom: 15px;
}

.ser2.module {
    margin-bottom: 80px;
}

#pagewrap .ser2.module a {
    width: 100%;
    display: block;
}

.site1.module ul {
    display: block;
    margin: 0 0 20px 0;
}

.site1.module ul li {
    margin: 0;
    display: block;
}

.site1.module ul li+li {
    margin-top: 20px;
}

.site1.module ul li a {
    display: block;
    background: url('../../uploads/site1.png') right 20px center no-repeat;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-size: 18px;
    line-height: 2;
    border: 1px solid #065bb8;
    border-left-width: 5px;
    padding: 6px 45px 6px 25px;
    color: #000;
    text-decoration: none;
}

.site2.module ul {
    display: block;
    margin: 0 0 20px 30px;
    overflow: hidden;
}

.site2.module ul li {
    line-height: 2;
    font-size: 16px;
    display: block;
    margin: 0;
}

.site2.module ul li+li {
    margin-top: 15px;
}

.site2.module ul li:before {
    content: ">";
    display: inline-block;
    margin: 0 7px 0 0;
    color: #065bb8;
}

.site2.module ul li a {
    color: #000;
    text-decoration: none;
}

.sweet1.module {
    text-align: center;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    color: #065bb8;
    font-size: 20px;
    margin: 30px 0;
}

.sus1.module {
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    color: #065bb8;
    font-size: 25px;
    font-style: italic;
    margin-bottom: 25px;
}

.sus2.module ul {
    display: flex;
    margin: 0;
    padding: 12px 0;
    border-bottom: 2px solid #ededed;
    background: #fff;
}

.sus2.module ul li {
    font-size: 14px;
    line-height: 2;
    display: block;
    box-sizing: border-box;
    margin: 0;
    padding: 0 30px;
}

.sus2.module ul li:first-child {
    width: calc(100% - 140px);
}

.sus2.module ul li:first-child strong {
    color: #065bb8;
}

.sus2.module ul li:last-child {
    width: 140px;
    border-left: 1px solid #065bb8;
    text-align: right;
}

.sus21.module ul {
    align-items: center;
}

.sus21.module ul li:first-child,
.sus21.module ul li:last-child {
    width: 50%;
}

.sus22.module ul {
    background: #ededed;
    border-color: #fff;
}

.sus22.module ul li:first-child {
    width: calc(100% - 170px);
}

.sus22.module ul li:last-child {
    width: 170px;
}

.sus23.module ul li:first-child {
    width: calc(100% - 140px);
}

.sus23.module ul li:last-child {
    width: 140px;
}

.wheel1.module {
    text-align: center;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-weight: bold;
    color: #065bb8;
    text-align: center;
    line-height: 1;
    padding: 20px;
}

.wheel1.module .tb_text_wrap {
    display: inline-block;
    padding: 0 10px 10px 10px;
    border-bottom: 1px solid #065bb8;
}

.wheel1.module strong {
    font-size: 20px;
}

.wheel2.module {
    padding: 0 20px 20px 20px;
}

.wheel_row1 {
    max-width: 730px;
    margin: 0 auto;
}

.wheel_row1 .col2-1 {
    background: #fff;
    margin-bottom: 60px;
}

.wheel3.module ul {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 12px 0;
    border-bottom: 2px solid #ededed;
    background: #fff;
}

.wheel3.module ul li {
    font-size: 14px;
    line-height: 2;
    display: block;
    box-sizing: border-box;
    margin: 0;
    padding: 0 30px;
}

.wheel3.module ul li:first-child {
    width: calc(100% - 200px);
    border-right: 1px solid #065bb8;
}

.wheel3.module ul li:first-child strong {
    color: #065bb8;
}

.wheel3.module ul li:last-child {
    width: 200px;
    text-align: right;
}

#content .ld1.module a {
    text-decoration: none;
    display: flex;
}

.ld1.module .img {
    width: 66.7%;
}

.ld1.module .content {
    width: 33.3%;
    padding: 30px;
    background: url('../../uploads/ld3_03.jpg') center no-repeat;
    background-size: cover;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
}

.ld1.module .content .title {
    text-align: center;
    font-size: 25px;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    line-height: 25px;
    margin-bottom: 20px;
}

.ld1.module .content .title:before {
    content: "";
    display: inline-block;
    width: 26px;
    height: 24px;
    background: url('../../uploads/ld4.png') center no-repeat;
    margin-right: 7px;
}

.sp-tx-bn div.module_column {
    margin-left: 0%;
}

.sp-tx-bn .subrow_inner {
	justify-content: center;
}
/************************************************
***************** Media Query *******************
*************************************************/

@media screen and (max-width: 1100px) {
    .pagewidth {
        max-width: 96%;
    }
    .top1.module .module-title {
        right: 0;
    }
    #headerwrap #header {
        justify-content: center;
        padding: 20px 3%;
    }
    #menu-button,
    .sp-footer-icons-container a {
        background: #014189;
    }
    .sp-footer-icons-container a i {
        color: #fff;
    }
    #menu-button {
        color: #fff;
    }
    #menu-button .ham-lines span,
    #menu-button .ham-lines::before,
    #menu-button .ham-lines::after {
        background: #fff;
    }
    #main-menu-container .main-menu {
        margin: 0;
    }
    #main-menu-container .main-menu>li {
        float: none;
    }
    #main-menu-container #main-menu li a {
        border: 0;
        font-size: 14px;
    }
    .sub-menu {
        display: block;
        position: static;
        transform: none;
        padding: 0;
    }
    #main-menu-container .sub-menu li {
        padding: 0 0 0 15px;
        background: none;
    }
    #content .submain {
        background-position: top right;
    }
    .submain .module .tb_text_wrap {
        right: 0;
        bottom: -8px;
        font-size: 80px;
    }
}

@media screen and (max-width: 768px) {
    .top1.module .module-title {
        font-size: 60px;
    }
    .top2.module .image-title a {
        /* position: static;
        display: block;
        text-align: left;
        background: rgba(0, 65, 136, 0.7);
        padding: 5px;
        font-size: 18px;
        min-height: 65px;
        box-sizing: border-box; */
    }
    .f3 {
        flex-direction: column;
        align-items: center;
    }
    .f3 a {
        padding: 10px;
        width: 250px;
    }
    .f1 {
        display: block;
    }
    .f1 a.contact_btn {
        margin: 20px auto 0 auto;
    }
    #pagewrap .table01.module table tr td {
        display: block;
        width: 100%;
    }
    .info3.module .tb_text_wrap {
        padding: 25px 3%;
    }
    .contact2.module {
        padding-right: 0;
    }
    #content .contactform th,
    #content .contactform td {
        display: block;
        width: 100%;
    }
    .measurement2.module .image-wrap {
        float: none;
        text-align: center;
        margin: 0 0 20px 0;
        display: block;
    }
    #content .faq1 .accordion-content {
        display: none;
    }
    #content .racing_row1 {
        padding: 0 0 20px 0;
    }
    #content .racing_row1:before {
        left: 10%;
        right: 0;
    }
    .rental2.module {
        padding: 20px;
    }
    #content .ld1.module a {
        display: block;
        max-width: 734px;
        margin: 0 auto;
    }
    .ld1.module .img,
    .ld1.module .content {
        width: 100%;
    }
}

@media screen and (max-width: 680px) {
    .ld1.module .content {
        background-image: none;
        background-color: #065BB8;
    }
    .page-id-408 .table01.module table tr td:first-child {
        border-bottom: none;
        padding-bottom: 0px;
    }
    .page .sub-title-sp,
    body:not(.home).page .sub-title-sp h3,
    .page .sub-title-sp .tb_text_wrap {
        font-size: 20px !important;
    }
    .title01.module .module-title {
        font-size: 25px;
    }
    .top2.module {
        max-width: 360px;
        margin: 0 auto 10px auto;
    }
    .top2.module .image-title a {
        min-height: auto;
    }
    .top_row1 .row_inner:before {
        left: -10%;
    }
    .top4.module .image-content a {
        font-size: 18px;
    }
    .submain .module .module-title {
        font-size: 30px;
    }
    .submain .module .tb_text_wrap {
        font-size: 45px;
        bottom: -4px;
    }
    .info3.module .tb_text_wrap {
        min-height: 1px;
    }
    #content .contact_row1 .col3-1 .tb-column-inner {
        padding: 30px 3% 40px 3%;
    }
    .gmd1.module .module-title {
        font-size: 17px;
    }
    .gmd2.module {
        padding: 30px 3%;
    }
    .inspection4.module ul,
    .inspection5.module ul,
    .fee1.module ul,
    .sus2.module ul,
    .wheel3.module ul {
        flex-wrap: wrap;
        padding: 20px 3%;
    }
    #pagewrap .inspection4.module ul li,
    #pagewrap .inspection5.module ul li,
    #pagewrap .fee1.module ul li,
    #pagewrap .sus2.module ul li,
    #pagewrap .wheel3.module ul li {
        width: 100%;
        border: 0;
        padding: 0;
    }
    .other2.module .image-content {
        justify-content: center;
    }
    #content .racing_row1 {
        margin-bottom: 60px;
    }
    #content .racing_row1:before {
        left: 0;
    }
    .racing1.module {
        display: block;
        padding: 0 25px;
        margin-top: 30px;
    }
    .racing1.module .tb_text_wrap {
        margin: 10px 0 0 0;
        font-size: 20px;
        width: 100%;
    }
    .racing2.module {
        padding: 0 25px;
    }
    .ser2.module {
        margin-bottom: 60px;
    }
    .ld1.module .content .title {
        font-size: 20px;
    }
}

.wpcf7-form th {
    background: #065bb8;
    color: white;
    padding: 10px 20px !important;
}

.wpcf7-form td {
    border: 1px solid #d0d0d0;
    padding: 5px !important;
}

.wpcf7-form th span {
    color: #ff0000;
}

.wpcf7-form tbody tr:not(:first-child) th {
    border-top: 1px solid white;
}

.top-rental-table tr td:first-child {
    color: #065bb8;
    font-weight: bold;
}

@media screen and (min-width:681px) {
    .top-rental-table tbody tr:first-child td {
        border-top: 1px solid #065bb8;
    }
}

@media screen and (max-width:680px) {
    .top-rental-table tbody tr td:first-child {
        border-bottom: none;
        padding-bottom: 0px !important;
    }
	.sp-tx-bn .module-image {
		margin: 10px 0px 10px 0px;
		text-align: center;
	}
	body .sp-tx-bn .sub_column.module_column {
		display: inline-block;
		width: 47%;
	}
}

.module.anchor_load ul {
    margin: 0;
    padding: 0;
    text-align: center;
    list-style: none;
}

    .module.anchor_load ul li {
        display: inline-block;
        padding: 0 5px 0 10px;
        position: relative;
		font-size:20px
    }

        .module.anchor-load ul li::before {
            width: 1px;
            height: 15px;
            position: absolute;
            left: 0;
            top: calc( 50% - 7px );
            background: #666666;
            content: "";
        }

        .module.anchor-load ul li:first-child::before {
            display: none;
        }